BitlBee unspecified security bypass

bitlbee-unspecified-security-bypass (44699) The risk level is classified as MediumMedium Risk

Description:

An unspecified vulnerability in BitlBee could allow a remote attacker to bypass security restrictions and possibly hijack sessions to overwrite existing accounts.

*CVSS:

Base Score: 5
  Access Vector: Network
  Access Complexity: Low
  Authentication: None
  Confidentiality Impact: None
  Integrity Impact: Partial
  Availability Impact: None
 
Temporal Score: 3.7
  Exploitability: Unproven
  Remediation Level: Official-Fix
  Report Confidence: Confirmed

Consequences:

Bypass Security

Remedy:

Upgrade to the latest version of BitlBee (1.2.2 or later), available from the BitlBee Web site. See References.

References:

  • BitlBee Web site: Download .
  • BitlBee Web site: Change log, Version 1.2.2 (released 2008-08-26) hilights.
  • BID-30858: BitlBee Unspecified Security Bypass Vulnerability
  • CVE-2008-3920: Unspecified vulnerability in BitlBee before 1.2.2 allows remote attackers to recreate and hijack existing accounts via unspecified vectors.
  • GLSA-200809-14: BitlBee: Security bypass
  • OSVDB ID: 47809: BitlBee Account Manipulation Security Bypass
  • SA31633: BitlBee Account Recreation Security Issue

Platforms Affected:

  • Bitlbee Bitlbee 0.71
  • Bitlbee Bitlbee 0.72
  • Bitlbee Bitlbee 0.73
  • Bitlbee Bitlbee 0.74
  • Bitlbee Bitlbee 0.74 A
  • Bitlbee Bitlbee 0.80
  • Bitlbee Bitlbee 0.81 A
  • Bitlbee Bitlbee 0.81
  • Bitlbee Bitlbee 0.82
  • Bitlbee Bitlbee 0.83
  • Bitlbee Bitlbee 0.84
  • Bitlbee Bitlbee 0.85 A
  • Bitlbee Bitlbee 0.85
  • Bitlbee Bitlbee 0.90 A
  • Bitlbee Bitlbee 0.90
  • Bitlbee Bitlbee 0.91
  • Bitlbee Bitlbee 0.92
  • Bitlbee Bitlbee 0.93 A
  • Bitlbee Bitlbee 0.93
  • Bitlbee Bitlbee 0.99
  • Bitlbee Bitlbee 1.0
  • Bitlbee Bitlbee 1.0.1
  • Bitlbee Bitlbee 1.0.2
  • Bitlbee Bitlbee 1.0.3
  • Bitlbee Bitlbee 1.0.4
  • BitlBee BitlBee 1.1 Dev
  • BitlBee BitlBee 1.1.1
  • Bitlbee Bitlbee 1.1.1 Dev
  • BitlBee BitlBee 1.2
  • BitlBee BitlBee 1.2.1
  • Gentoo Linux

Reported:

Aug 26, 2008

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page